* {
margin: 0;
padding: 0;
}

html, body{
  height: 100%;
  width: 100%;
  background-color: #fff;
}

.cookieText {   
    text-align: left;
    padding-right: 10px;
}

td, tr, p, div {
    font-family: 'Montserrat', sans-serif;
    color: #252525;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}


a:link, a:visited {
    font-family: 'Montserrat', sans-serif;
    color: #e33131;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-decoration: underline;   
    
}
a:hover {
  color: #000;
  text-decoration:underline;
}

p { 
   text-indent: 0px;
} 

ul, ol {
list-style-position: outside;
margin-left: 20px;
}

strong{font-family: 'Montserrat', sans-serif;  font-weight: bold;}

h1 {
    font-size: 38px;
    color: #0b1f35;
    line-height: 44px;
    padding: 0px 0px 30px 0px;
    font-weight: 500;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: none;
}

h2 {
   font-size: 36px;
    color: #0b1f35;
    line-height: 44px;
    padding: 0px 0px 30px 0px;
    font-weight: 500;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: none;
}

h3 {
   font-size: 19px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    color: #0b1f35;
    line-height: 26px;
    margin: 0px auto;
    text-decoration: none;
    padding: 10px 0px;
    font-weight: 600;
}

h4 {
   font-size: 19px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    color: #0b1f35;
    line-height: 26px;
    margin: 0px auto;
    text-decoration: none;
    padding: 10px 0px;
    font-weight: 600;
}


h5{
    font-size: 13px;
    color: #0b1f35;
    line-height: 20px;
    padding: 27px 10px 10px 0;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: right;
    width: 50%;
    position: absolute;
    top: 0;
    right: 0;
}

h6{
    font-size: 16px;
    color: #353535;
    line-height: 20px;
    padding: 12px 10px 6px 10px;
    font-weight: 700;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-align: right;
}

#bodypage {
  min-height: 100%;
  height:auto !important;
  height:100%;
  text-align: left;
  min-height: 100%;   
  margin: 0 auto;
  position: relative;
  max-width: 1920px;
}

#plav{
    width: 100%;
    padding: 0px;
    background-color: #fefefe;
    /*min-height: 152px;*/
}

#shapka{
	width: 100%;
	padding: 15px 0%;
    background-color: #fefefe;
    /*overflow: hidden;*/
}

#shapkawrap{
	width: 96%;
	padding: 0px 2%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}

#logo{
	float: left;
    width: 45%;
    padding-top: 5px;
}


#teltop{
    float: left;
    width: 51%;
    padding: 0px 0 0 4%;
}

#teltop .fa-map-marker{
   font-size: 16px; 
}

.top1, .top2, .top3{
   float: left;
   padding: 0; 
}

.top1{width: 50%;}
.top2{width: 50%;}
.top3{width: 25%; text-align: right;}


#teltop p, #teltop a, #logob p{
    color: #252525;
    font-size: 13px;
    line-height: 19px;
    font-weight: 400;
    text-decoration: none;
}

#teltop .top1 p.big, #teltop .top2 p.big, #teltop .top3 p.big{
    color: #252525;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    text-decoration: none;
}

#teltop .top3 p.tell a{
    font-weight: 600;
}

#teltop .fa{
     color: #0b1f35;
     font-size: 16px !important;
}

#teltop .top2 a:hover, #teltop .top3 a:hover, #teltop .top1 a:hover{
    color: #e33131;
}

a.more{
   position: relative;
   overflow: hidden;
   display: inline-block;
   font-size: 15px;
    color: #fff;
    text-align: left;
    padding: 15px 35px;
    margin: 0px 0px 0px 0px;
    text-transform: none;
    font-weight: 400;
    text-decoration: none;
   -webkit-transition: all .3s;
    transition: all .3s;
    background: #e33131;
    border-radius: 7px;
}

a.more:hover {
   background-color: #6c7a86;
}

#gmenuwrap{
    width: 100%; 
    background: #eff2f8;
    clear: both;
}

#gmenuwrap{
	padding: 0px 0%;
    width: 100%; 
    background: #eff2f8;
    clear: both;
    height: auto;
}

.gmenu{
   width: 96%;
	padding: 0px 2%;
    margin: 0 auto;
    max-width: 1140px;
}

#plav.fixed {
   position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    max-width: 1920px;
    box-shadow: 0 0 5px #ccc;
    min-height: 52px;
}

#plav.fixed #shapka {display: none;}
#plav.fixed .gmenu {padding: 0px 2% 0px 2%;}
#plav.fixed #shapka {padding: 5px 0 0 0;}


.dj-megamenu-default{
    background: transparent !important;
}
.dj-megamenu-default {
    padding: 0 0 0 0px !important;
    /*float: right;*/
}

.dj-megamenu-default li.dj-up {
    padding: 0px 0 !important;
}

.dj-megamenu-default li.dj-up.itemid108 a.dj-up_a{
     padding: 0px 30px 0px 0px !important;
}

.dj-megamenu-default li a.dj-up_a {
    height: auto;
    font-size: 15px;
    font-weight: 600;
    padding:  0px 30px 0px 0px;
    margin: 0px 0px;
    cursor: pointer;
    color: #252525;
    border: none;
    text-transform: none;
    font-family: 'Montserrat', sans-serif;
    border-left: none;
    text-transform: uppercase;
}

.dj-megamenu-default li.itemid112 a.dj-up_a span{
    color: #e33131;
}



.dj-megamenu-default li a.dj-up_a span {
   float: left;
    display: block;
    padding: 0 0 0 !important;
    height: auto;
    background: transparent;
    font-family: 'Montserrat', sans-serif
}

.dj-megamenu-default li a.dj-up_a .arrow {
	top: calc(50% - 5px);
}

.dj-megamenu-default li:hover a.dj-up_a .arrow,
.dj-megamenu-default li.hover a.dj-up_a .arrow,
.dj-megamenu-default li.active a.dj-up_a .arrow {
	top: calc(50% - 5px);
}

.dj-megamenu-default li a.dj-up_a span.dj-drop {
    padding: 0 18px 0 0 !important;
}

.dj-megamenu-default li:hover a.dj-up_a,
.dj-megamenu-default li.hover a.dj-up_a, 
.dj-megamenu-default li.active a.dj-up_a {
    color: #283859;
    border-left-color: #d1e3e9;
    background: transparent;
}

.dj-subwrap-in{
    background: #fff;
    width: 290px !important;
}

.dj-megamenu-default li div.dj-subcol{
    width: 290px !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a:hover, 
.dj-megamenu-default li ul.dj-submenu > li > a.active, 
.dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a{
    background: transparent;
     font-family: 'Montserrat', sans-serif
}

.dj-megamenu-default li ul.dj-submenu > li{
    border-top: none;
}


.dj-megamenu-default li ul.dj-submenu > li > a {
    font-size: 13px !important;
    color: #6c7a86 !important;
    padding: 10px 20px !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a:hover, 
.dj-megamenu-default li ul.dj-submenu > li > a.active, 
.dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a{
    color: #0b1f35 !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a .dj-icon {
   display: none;
}

#promowrap{
    background: #fafafa;
    width: 100%;
    overflow: hidden;
}

#promo{
   	width: 96%;
	padding: 50px 2% 100px 2%;
    margin: 0 auto;
    max-width: 1140px; 
    background-image: url(../images/car.png);
    background-position: right 30%;
    background-repeat: no-repeat;
}

#promo p.bigred{
    color: #e33131;
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-transform: uppercase;
}

#promo p.min{
    color: #0b1f35;
    font-size: 34px;
    font-weight: 500;
    line-height: 50px;
    padding: 50px 0 0px 0;
    text-transform: uppercase;
}

#promo p.mid{
    color: #0b1f35;
    font-size: 34px;
    font-weight: 700;
    line-height: 50px;
    padding: 0px 0 0px 0;
    text-transform: uppercase;
}

#promo p.minred{
    color: #e33131;
    font-size: 34px;
    font-weight: 700;
    line-height: 50px;
    padding: 0px 0 40px 0;
    text-transform: uppercase;
}

#crumbs{
    clear: both;
    width: 96%;
    max-width: 1140px;
    margin: 0px auto;
    padding: 20px 2% 0px 2%;
}

#crumbs ul{
  padding: 0px 0px 0px 0px;
  margin:0;
  text-align: left;
}

#crumbs ul li{
     padding: 0px 0px 0px 0px;
    margin: 0;
    list-style: none;
    display: inline-block; 
    font-size: 13px;
    color: #606060;	
}
#crumbs ul li a{
	font-size: 13px;
    color: #606060;	
}

#crumbs ul li a:hover{	
	text-decoration:underline;
}


#columncenter100{
    float: left;
    width: 100%;
    overflow: hidden;
    padding: 10px 0%;
    position: relative;
}

#content100{
    width: 96%;
    max-width: 1140px;
    margin: 30px auto 0 auto;
    padding: 0px 2% 30px 2%;
    overflow: hidden;
}

.bl60{
    float: left;
     width: 58%;
     padding: 0px 2% 0px 0%;
}

.bl40{
    float: left;
    width: 40%;
}

.bl40 img{
    max-width: 100%;
}


.txt{
  width: 62%;
    padding: 20px 1% 19px 4%;
    margin: 15px 15px 8px 0px;
    background: #fff;
    float: left;
    border: 2px solid #b7bcc7;
    border-radius: 7px;
    font: 400 17px/20px 'Montserrat', sans-serif;
}

textarea{
  width: 95%;
    height: 70px;
    padding: 14px 1% 13px 4%;
    margin: 15px 5% 25px 0px;
    background: #b9c7d1;
    float: left;
    border: none;
    border-radius: 22px 0;
    resize: none;
    font: 400 17px/20px 'Montserrat', sans-serif;
}

.send{
    color: #fff;
    font: 400 15px/15px 'Montserrat', sans-serif;
    margin: 20px 0 20px 0;
    padding: 22px 8%;
    border-radius: 7px;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    display: inline-block;
    background: #de2e21;
    border: none;
    float: left;
    font-weight: 500;
    width: 35%;
    clear: both;
}

.send:hover{
     background: #6c7a86;
     cursor: pointer;
}


#zak01 p.uslov, #zak02 p.uslov{
  clear: both;  
}
#zak01 p.uslov, #zak01 p.uslov a, #zak02 p.uslov, #zak02 p.uslov a{
    font-size: 13px;
    line-height: 17px;
    color: #4c5662;
}

#zak01 p.uslov a, #zak02 p.uslov a{
    color: #00b3f4;
}

#zak01 p.uslov a:hover, #zak02 p.uslov a:hover{
    color: #497ba1;
}

#zakaz-form1-info{color: #0b1f35;}
#zakaz-form2-info{color: #0b1f35;}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus::-moz-placeholder {color:transparent; }
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus::-moz-placeholder {color:transparent; }


input::-webkit-input-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}
input::-moz-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}/* Firefox 19+ */
input:-moz-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}/* Firefox 18- */
input:-ms-input-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}

textarea::-webkit-input-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}
textarea::-moz-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}
textarea:-moz-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}
textarea:-ms-input-placeholder {color: #002d50; font-weight: 400; font: 17px/20px 'Montserrat';}


#kakwrap{
    width: 100%;
    background: #f1f1f1;
    overflow: hidden;
    padding: 30px 0;
}

#kak {
   width: 96%;
    max-width: 1140px;
    margin: 0px auto;
    padding: 20px 2% 30px 2%;
    overflow: hidden;
}

.bord{
    border: 3px solid #e33131;
    margin: 30px 0 0 0;
    border-radius: 10px;
    padding: 20px 20px 8px 20px;
}

.bord p{
    padding-bottom: 12px;
}

#kontact {
  width: 100%;
  max-width: 1920px;
  position: relative; 
  overflow: hidden;
  border-top: 1px solid #f1f1f1;
}

#podval{
    width: 96%;
    max-width: 1140px;
    margin: 0px auto;
    padding: 0px 2% 0px 2%;
    overflow: hidden;
}

#podvalvn{
    width: 100%;
    padding: 20px 0% 40px 0%;
    overflow: hidden;
}


#logob{
	float: left;
    width: 50%;
    padding: 40px 0px 0px 0px;
}

#dru{
    width: 50%;
    float: right;
    display: inline-block;
    padding-top: 32px;
    text-align: right; 
}

#dru img.fk{
  max-width: 100%;  
}

#dru a{font-size: 13px;}

#dru a.druz{
    color: #606981;
    text-decoration: none;
    font-size: 13px;
    line-height: 16px;
}

#dru a.druz:hover{
    color: #353535;
}

#dru table{
    width: 200px;
    text-align: right;
    float: right;
    margin-top: 30px;
}

#dru a.blue {
    color: #00b3f4;
    line-height: 17px;
}

#dru a.blue:hover{
    color: #497ba1;
}

#content100 p{
    padding-bottom: 12px;
}

.karta_txt {
    float: left;
    width: 47%;
}

.karta_map {
    float: right;
    width: 50%;
}


.thumb-wrap {
    width: 100%;
    margin: 0 auto;
  position: relative;
  padding-bottom: 56.25%; 
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fancybox-close {
    top: 0px!important;
    right: 0px!important;
}

.fancybox-skin {
    background: #fff!important;
}

#zak01, #zak02 {
    width: 100%;
    padding: 0px 0px 10px 0px;
}

/*#zak02{display: none; width: 320px; padding: 10px 10px 10px 10px}*/



table.tbl {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
    margin: 20px 0 40px 0;
}

table.tbl tr:hover{
    background: #f7f7f7;
}

table.tbl td {
    padding: 10px 10px;
    margin: 0 20px;
    border: 1px solid #b8b8b8;
    text-align: left;
}

#content0.padd{padding-top: 126px;}


/*==============================1======================================*/
/*====================================================================*/

@media (max-width: 479px) {

table.tbl{display: block; overflow-x: auto; padding-bottom: 20px;}
table.tbl td{font-size: 13px; line-height: 16px;}
.bl501, .bl502 {width: 100%; margin: 10px 0% 30px 0%;}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn{
    color: #0b1f35;
}

#gmenuwrap{display: none;}
#promo{text-align: center; width: 90%; padding: 0px 5%; margin: 10px auto 0 auto}
#kak {width: 90%;padding: 20px 5% 30px 5%;}
#zak01{width: 96%; padding: 0px 2% 10px 2%;}
.txt {width: 95%; margin: 0px 0% 15px 0px;}
.send {margin-bottom: 20px; float: none; width: 100%;}

#logob{width: 90%; padding: 40px 5% 20px 5%; text-align: center;}
#telbot{width: 90%; padding: 0px 5% 20px 3%;} 
#infobot, #dru{ width: 100%}
#dru p a{padding: 25px 0 10px 0;}
#dru p a, #dru p{text-align: center;}
#dru table {float: none; margin: 50px auto 0 auto;}

#content0.padd{padding-top: 0px;}

h1 {font-size: 30px; line-height: 38px; text-align: center;}    
h2 {font-size: 22px; line-height: 32px; text-align: center;}
h3 {font-size: 20px; line-height: 30px; text-align: center;}
h4 {font-size: 18px; line-height: 28px; }
    
#logo, #plav.fixed #logo {width: 100%; padding: 0px 0px 0px 0px; text-align: center;}

#dj-megamenu90mobile {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 1001;
}

#teltop {width: 90%; padding: 20px 5% 30px 5%;}
.top1, .top2, .top3 {width: 100%; padding-right: 0%; text-align: center;}

ul.dj-mobile-dark li.dj-mobileitem > a img, ul.dj-mobile-dark li.dj-mobileitem > a i {display: none;}

#plav {height: auto; position: inherit;/*box-shadow: 0 0 5px #ccc;*/}
#plav.fixed {position: unset; background: transparent;}
#plav.fixed #shapka{display: block;}

#crumbs {width: 90%; padding: 20px 5% 0px 5%;}
#crumbs ul{ text-align: center;}
#content100 {width: 90%; padding: 30px 5%;}
#zak02 {width: 270px; padding: 0px 10px 10px 10px;}
p.uslov {clear: both; padding: 10px 0 0 0; font-size: 10px; line-height: 15px;}
.karta_txt, .karta_map {float: none; width: 100%; padding-bottom: 30px;}

#shapkawrap{overflow: hidden;}
#logo img {display: block; margin: 40px auto 0 auto;}
#plav.fixed .top1 {display: block;}
#plav{min-height: auto;}
#shapka{padding: 30px 0% 0px 0%;}

#promowrap{width: 96%; padding: 0 2% 30px 2%;}

#promo{background-size: contain; margin: 0 auto; background-position: center bottom; padding: 0px 5% 280px 5%;}

#promo p.min {
  font-size: 24px;
  line-height: 30px;
  padding: 40px 0 0px 0;
}

#promo p.bigred {
  font-size: 40px;
  line-height: 50px;
}

#promo p.mid {
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
}

#promo p.minred {
  font-size: 34px;
  font-weight: 700;
  line-height: 50px;
  padding: 0px 0 40px 0;
  text-transform: uppercase;
}

.bl60 {
  float: left;
  width: 100%;
  padding: 0px 0% 30px 0%;
}

.bl40 {
  width: 100%;
}

#plav {
  box-shadow: 0 0 5px #ccc;
}

.top1, .top2, .top3 {padding: 5px 0;}
#telbot p, #telbot a, #logob p{text-align: center;}


   
   
.cookieButton {
  float: left !important;
  padding-top: 10px !important;
}   

}	


/*====================================2================================*/
/*====================================================================*/

@media (min-width: 480px) and (max-width: 767px){
  table.tbl{display: block; overflow-x: auto; padding-bottom: 20px;}
table.tbl td{font-size: 13px; line-height: 16px;}
.bl501, .bl502 {width: 100%; margin: 10px 0% 30px 0%;}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn{
    color: #0b1f35;
}

#gmenuwrap{display: none;}
#promo{text-align: center; width: 90%; padding: 0px 5%; margin: 10px auto 0 auto}
#kak {width: 90%;padding: 20px 5% 30px 5%;}
#zak01{width: 96%; padding: 0px 2% 10px 2%;}
.txt {width: 95%; margin: 0px 0% 15px 0px;}
.send {margin-bottom: 20px; float: none; width: 100%;}

#logob{width: 90%; padding: 40px 5% 20px 5%; text-align: center;}
#telbot{width: 90%; padding: 0px 5% 20px 3%;} 
#infobot, #dru{ width: 100%}
#dru p a{padding: 25px 0 10px 0;}
#dru p a, #dru p{text-align: center;}
#dru table {float: none; margin: 50px auto 0 auto;}

#content0.padd{padding-top: 0px;}

h1 {font-size: 30px; line-height: 38px; text-align: center;}    
h2 {font-size: 22px; line-height: 32px; text-align: center;}
h3 {font-size: 20px; line-height: 30px; text-align: center;}
h4 {font-size: 18px; line-height: 28px; }
    
#logo, #plav.fixed #logo {width: 100%; padding: 0px 0px 0px 0px; text-align: center;}

#dj-megamenu90mobile {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 1001;
}

#teltop {width: 90%; padding: 20px 5% 30px 5%;}
.top1, .top2, .top3 {width: 100%; padding-right: 0%; text-align: center;}

ul.dj-mobile-dark li.dj-mobileitem > a img, ul.dj-mobile-dark li.dj-mobileitem > a i {display: none;}

#plav {height: auto; position: inherit;/*box-shadow: 0 0 5px #ccc;*/}
#plav.fixed {position: unset; background: transparent;}
#plav.fixed #shapka{display: block;}

#crumbs {width: 90%; padding: 20px 5% 0px 5%;}
#crumbs ul{ text-align: center;}
#content100 {width: 90%; padding: 30px 5%;}
#zak02 {width: 270px; padding: 0px 10px 10px 10px;}
p.uslov {clear: both; padding: 10px 0 0 0; font-size: 10px; line-height: 15px;}
.karta_txt, .karta_map {float: none; width: 100%; padding-bottom: 30px;}

#shapkawrap{overflow: hidden;}
#logo img {display: block; margin: 40px auto 0 auto;}
#plav.fixed .top1 {display: block;}
#plav{min-height: auto;}
#shapka{padding: 30px 0% 0px 0%;}

#promowrap{width: 96%; padding: 0 2% 30px 2%;}

#promo{background-size: contain; margin: 0 auto; background-position: center bottom; padding: 0px 5% 280px 5%;}

#promo p.min {
  font-size: 24px;
  line-height: 30px;
  padding: 40px 0 0px 0;
}

#promo p.bigred {
  font-size: 40px;
  line-height: 50px;
}

#promo p.mid {
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
}

#promo p.minred {
  font-size: 34px;
  font-weight: 700;
  line-height: 50px;
  padding: 0px 0 40px 0;
  text-transform: uppercase;
}

.bl60 {
  float: left;
  width: 100%;
  padding: 0px 0% 30px 0%;
}

.bl40 {
  width: 100%;
}

#plav {
  box-shadow: 0 0 5px #ccc;
}

.top1, .top2, .top3 {padding: 5px 0;}
.top2, .top3{width: 50%;}
#telbot p, #telbot a, #logob p{text-align: center;}


   
   
.cookieButton {
  float: left !important;
  padding-top: 10px !important;
}     


}



@media (min-width: 768px) and (max-width: 989px) {
 
table.tbl{display: block; overflow-x: auto; padding-bottom: 20px;}
table.tbl td{font-size: 13px; line-height: 16px;}
.bl501, .bl502 {width: 100%; margin: 10px 0% 30px 0%;}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn{
    color: #0b1f35;
}

#gmenuwrap{display: none;}
#promo{text-align: center; width: 90%; padding: 0px 5%; margin: 10px auto 0 auto}
#kak {width: 90%;padding: 20px 5% 30px 5%;}
#zak01{width: 96%; padding: 0px 2% 10px 2%;}
.txt {width: 95%; margin: 0px 0% 15px 0px;}
.send {margin-bottom: 20px; float: none; width: 100%;}

#logob{width: 90%; padding: 40px 5% 20px 5%; text-align: center;}
#telbot{width: 90%; padding: 0px 5% 20px 3%;} 
#infobot, #dru{ width: 100%}
#dru p a{padding: 25px 0 10px 0;}
#dru p a, #dru p{text-align: center;}
#dru table {float: none; margin: 50px auto 0 auto;}

#content0.padd{padding-top: 0px;}

h1 {font-size: 30px; line-height: 38px; text-align: center;}    
h2 {font-size: 22px; line-height: 32px; text-align: center;}
h3 {font-size: 20px; line-height: 30px; text-align: center;}
h4 {font-size: 18px; line-height: 28px; }
    
#logo, #plav.fixed #logo {width: 100%; padding: 0px 0px 0px 0px; text-align: center;}

#dj-megamenu90mobile {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 1001;
}

#teltop {width: 90%; padding: 20px 5% 30px 5%;}
.top1, .top2, .top3 {width: 100%; padding-right: 0%; text-align: center;}

ul.dj-mobile-dark li.dj-mobileitem > a img, ul.dj-mobile-dark li.dj-mobileitem > a i {display: none;}

#plav {height: auto; position: inherit;/*box-shadow: 0 0 5px #ccc;*/}
#plav.fixed {position: unset; background: transparent;}
#plav.fixed #shapka{display: block;}

#crumbs {width: 90%; padding: 20px 5% 0px 5%;}
#crumbs ul{ text-align: center;}
#content100 {width: 90%; padding: 30px 5%;}
#zak02 {width: 270px; padding: 0px 10px 10px 10px;}
p.uslov {clear: both; padding: 10px 0 0 0; font-size: 10px; line-height: 15px;}
.karta_txt, .karta_map {float: none; width: 100%; padding-bottom: 30px;}

#shapkawrap{overflow: hidden;}
#logo img {display: block; margin: 40px auto 0 auto;}
#plav.fixed .top1 {display: block;}
#plav{min-height: auto;}
#shapka{padding: 30px 0% 0px 0%;}

#promowrap{width: 96%; padding: 0 2% 30px 2%;}

#promo{background-size: contain; margin: 0 auto; background-position: center bottom; padding: 0px 5% 280px 5%;}

#promo p.min {
  font-size: 24px;
  line-height: 30px;
  padding: 40px 0 0px 0;
}

#promo p.bigred {
  font-size: 40px;
  line-height: 50px;
}

#promo p.mid {
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
}

#promo p.minred {
  font-size: 34px;
  font-weight: 700;
  line-height: 50px;
  padding: 0px 0 40px 0;
  text-transform: uppercase;
}

.bl60 {
  float: left;
  width: 100%;
  padding: 0px 0% 30px 0%;
}

.bl40 {
  width: 100%;
}

#plav {
  box-shadow: 0 0 5px #ccc;
}

.top1, .top2, .top3 {padding: 5px 0;}
.top2, .top3{width: 50%;}
#telbot p, #telbot a, #logob p{text-align: center;}


}

/*===================================3=================================*/
/*====================================================================*/

@media (min-width: 990px) and (max-width: 1199px) {
    


}

@media (min-width: 1200px) and (max-width: 1440px) {

    
}


@media (min-width: 1441px){
    
}


